<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Calculator</title>
</head>
<body>
    <form name="calc"  >
        <table border="1px" >
            <tr>
            <td>
                <input type="text" name="display" disabled style="text-align:right" placeholder="0">
            </td>
            </tr>
            <tr>
                <td>
                <input type="button" value="7" onclick="calc.display.value +='7'">
                <input type="button" value="8" onclick="calc.display.value +='8'">
                <input type="button" value="9" onclick="calc.display.value +='9'">
                <input type="button" value="/" onclick="calc.display.value +='/'">
                </td>
            </tr>
            <tr>
                <td>
                    <input type="button" value="4" onclick="calc.display.value +='4'">
                    <input type="button" value="5" onclick="calc.display.value +='5'">
                    <input type="button" value="6" onclick="calc.display.value +='6'">
                    <input type="button" value="*" onclick="calc.display.value +='*'">
                </td>
            </tr>
            <tr>
                <td>
                    <input type="button" value="1" onclick="calc.display.value +='1'">
                    <input type="button" value="2" onclick="calc.display.value +='2'">
                    <input type="button" value="3" onclick="calc.display.value +='3'">
                    <input type="button" value="-" onclick="calc.display.value +='-'">
                </td>
            </tr>
            <tr>
                <td>
                    <input type="button" value="." onclick="calc.display.value +='.'">
                    <input type="button" value="0" onclick="calc.display.value +='0'">
                    <input type="button" value="=" onclick="calc.display.value =eval(calc.display.value)">
                    <input type="button" value="+" onclick="calc.display.value +='+'">
                </td>
            </tr>
            <tr>
                <td>
                <input type="button" value="C" onclick="calc.display.value=''">
                <input type="button" value="√" onclick="calc.display.value=Math.sqrt(calc.display.value)">
                <input type="button" value="←" onclick="calc.display.value.substring(0, calc.display.value.length-1)">
                </td>
            </tr>
        </table>
    </form>
</body>
</html>